GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
env.h File Reference
`#include <stdio.h>`
`#include <grpc/support/slice.h>`

Go to the source code of this file.

## Functions
char * | gpr_getenv (const char *name)
void | gpr_setenv (const char *name, const char *value)

## Function Documentation

char* gpr_getenv | ( | const char * | name | ) |

void gpr_setenv | ( | const char * | name,
|  | const char * | value
| ) |  |